<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="assets/css/bootstrap.min.css">
  <!-- Google font 'Open Sans' -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,700" rel="stylesheet">
  <!-- font awesome -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.1.0/css/all.css" integrity="sha384-lKuwvrZot6UHsBSfcMvOkWwlCMgc0TaWr+30HWe3a4ltaBwTZhyTEggF5tJv8tbt" crossorigin="anonymous">
  <!-- Personal css -->
  <link rel="stylesheet" href="assets/css/style.css">
  <title>FilmHouse</title>
</head>
<body>
  <header>
    <!-- navigation -->
    <nav class="navbar navbar-expand-lg fixed-top navbar-dark bg-dark">
      <div class="container">
        <a class="navbar-brand" href="index.html">
          <h1>Film<span>House</span></h1>
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo02" aria-controls="navbarTogglerDemo02" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        
        <div class="collapse navbar-collapse" id="navbarTogglerDemo02">
          <ul class="navbar-nav mr-auto mt-2 mt-lg-0 nav-center" id="nav-center">
            <li class="nav-item">
              <a class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="about.html">About Us</a>
            </li>
            <li class="nav-item active">
              <a class="nav-link" href="#">Explore Movies</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#footer">Contact Us</a>
            </li>
          </ul>
          <form class="form-inline my-2 my-lg-0">
            <input class="form-control mr-sm-2" type="search" placeholder="Search">
            <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
          </form>
        </div>
      </div>
    </nav>

    <div class="explore-page">
      <img src="assets/img/acrimonycover1.jpg" alt="acrimonycover1">
      <div class="explore-overlay">
        <div class="explore-overlay-text text-center">
          <h1>Film<span>House</span></h1>
          <p>Comedy, Romance, Action, Drama, Animation, Horror, Adventure, Crime, Thriller, War...</p>
          <p>We have it all.</p>
        </div>
      </div>
    </div>
  </header>
  <main>
    <div class="container select-movies" id="explore-movies">
      <h2>Explore Movies</h2>
      <div class="row">
        <div class="col-lg-2 col-md-4 col-sm-6 col-xs-12 flex-grow">
          <div class="explore-movies-card flex-grow">
            <div class="explore-movies-card-image flex-grow">
              <img class="explore-movies-image" src="assets/img/acrimony.jpg" alt="Card image cap">
              <div class="card-body">
                <h5 class="card-title">Acrimony</h5>
                <p class="card-text">Drama</p>
                <div class="rent-box">
                  <a href="#" class="view-btn">Rent &rarr;</a>
                  <p>N120.00</p>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-lg-2 col-md-4 col-sm-6 col-xs-12 flex-grow">
          <div class="explore-movies-card flex-grow">
            <div class="explore-movies-card-image flex-grow">
              <img class="explore-movies-image" src="assets/img/blackpanther.jpg" alt="Card image cap">
              <div class="card-body">
                <h5 class="card-title">Black Panther</h5>
                <p class="card-text">Action</p>
                <div class="rent-box">
                  <a href="#" class="view-btn">Rent &rarr;</a>
                  <p>N110.00</p>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-lg-2 col-md-4 col-sm-6 col-xs-12 flex-grow">
          <div class="explore-movies-card flex-grow">
            <div class="explore-movies-card-image flex-grow">
              <img class="explore-movies-image" src="assets/img/commuter.jpg" alt="Card image cap">
              <div class="card-body">
                <h5 class="card-title">The Commuter</h5>
                <p class="card-text">Action</p>
                <div class="rent-box">
                  <a href="#" class="view-btn">Rent &rarr;</a>
                  <p>N99.99</p>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-lg-2 col-md-4 col-sm-6 col-xs-12 flex-grow">
          <div class="explore-movies-card flex-grow">
            <div class="explore-movies-card-image flex-grow">
              <img class="explore-movies-image" src="assets/img/densofthieves.jpg" alt="Card image cap">
              <div class="card-body">
                <h5 class="card-title">Dens Of Thieves</h5>
                <p class="card-text">Action</p>
                <div class="rent-box">
                  <a href="#" class="view-btn">Rent &rarr;</a>
                  <p>N60.65</p>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-lg-2 col-md-4 col-sm-6 col-xs-12 flex-grow">
          <div class="explore-movies-card flex-grow">
            <div class="explore-movies-card-image flex-grow">
              <img class="explore-movies-image" src="assets/img/mollygame.jpg" alt="Card image cap">
              <div class="card-body">
                <h5 class="card-title">Molly's game</h5>
                <p class="card-text">Crime & Thriller</p>
                <div class="rent-box">
                  <a href="#" class="view-btn">Rent &rarr;</a>
                  <p>N150.00</p>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-lg-2 col-md-4 col-sm-6 col-xs-12 flex-grow">
          <div class="explore-movies-card flex-grow">
            <div class="explore-movies-card-image flex-grow">
              <img class="explore-movies-image" src="assets/img/predestination.jpg" alt="Card image cap">
              <div class="card-body">
                <h5 class="card-title">Predestination</h5>
                <p class="card-text">Drama & Mystery</p>
                <div class="rent-box">
                  <a href="#" class="view-btn">Rent &rarr;</a>
                  <p>N140.35</p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-lg-2 col-md-4 col-sm-6 col-xs-12 flex-grow">
          <div class="explore-movies-card flex-grow">
            <div class="explore-movies-card-image flex-grow">
              <img class="explore-movies-image" src="assets/img/rampage.jpg" alt="Card image cap">
              <div class="card-body">
                <h5 class="card-title">Rampage</h5>
                <p class="card-text">Action</p>
                <div class="rent-box">
                  <a href="#" class="view-btn">Rent &rarr;</a>
                  <p>N100.50</p>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-lg-2 col-md-4 col-sm-6 col-xs-12 flex-grow">
          <div class="explore-movies-card flex-grow">
            <div class="explore-movies-card-image flex-grow">
              <img class="explore-movies-image" src="assets/img/redsparrow.jpg" alt="Card image cap">
              <div class="card-body">
                <h5 class="card-title">Red Sparrow</h5>
                <p class="card-text">Action</p>
                <div class="rent-box">
                  <a href="#" class="view-btn">Rent &rarr;</a>
                  <p>N99.00</p>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-lg-2 col-md-4 col-sm-6 col-xs-12 flex-grow">
          <div class="explore-movies-card flex-grow">
            <div class="explore-movies-card-image flex-grow">
              <img class="explore-movies-image" src="assets/img/caught.jpg" alt="Card image cap">
              <div class="card-body">
                <h5 class="card-title">Caught</h5>
                <p class="card-text">Horror & Sci-Fi</p>
                <div class="rent-box">
                  <a href="#" class="view-btn">Rent &rarr;</a>
                  <p>N50.00</p>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-lg-2 col-md-4 col-sm-6 col-xs-12 flex-grow">
          <div class="explore-movies-card flex-grow">
            <div class="explore-movies-card-image flex-grow">
              <img class="explore-movies-image" src="assets/img/game-night.jpg" alt="Card image cap">
              <div class="card-body">
                <h5 class="card-title">Game Night</h5>
                <p class="card-text">Comedy</p>
                <div class="rent-box">
                  <a href="#" class="view-btn">Rent &rarr;</a>
                  <p>N85.99</p>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-lg-2 col-md-4 col-sm-6 col-xs-12 flex-grow">
          <div class="explore-movies-card flex-grow">
            <div class="explore-movies-card-image flex-grow">
              <img class="explore-movies-image" src="assets/img/the-impossible.jpg" alt="Card image cap">
              <div class="card-body">
                <h5 class="card-title">The Impossible</h5>
                <p class="card-text">Action & Drama</p>
                <div class="rent-box">
                  <a href="#" class="view-btn">Rent &rarr;</a>
                  <p>N70.50</p>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-lg-2 col-md-4 col-sm-6 col-xs-12 flex-grow">
          <div class="explore-movies-card flex-grow">
            <div class="explore-movies-card-image flex-grow">
              <img class="explore-movies-image" src="assets/img/me-before-you.jpg" alt="Card image cap">
              <div class="card-body">
                <h5 class="card-title">Me Before You</h5>
                <p class="card-text">Action & Drama</p>
                <div class="rent-box">
                  <a href="#" class="view-btn">Rent &rarr;</a>
                  <p>N150.00</p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </main>
  <footer class="footer" id="footer">
    <div class="container-fluid footer-container">
      <div class="row">
        <div class="col-lg-3 col-md-6 col-sm-12 col-xs-12 footer-bottom">
          <a class="navbar-brand" href="#">
            <h1>Film<span>House</span></h1>
          </a>
        </div>
        <div class="col-lg-3 col-md-6 col-sm-12 col-xs-12 footer-bottom">
          <ul class="footer-nav-link">
            <li><a href="index.html">Home</a></li>
            <li><a href="index.html#our-service">Our Services</a></li>
            <li><a href="#explore-movies">Explore Movies</a></li>
            <li><a href="index.html#upcoming-movies">Upcoming Movies</a></li>
          </ul>
        </div>
        <div class="col-lg-3 col-md-6 col-sm-12 col-xs-12 footer-bottom">
          <ul class="footer-nav-link">
            <li><a href="about.html">About Us</a></li>
            <li><a href="">Privacy Policy</a></li>
            <li><a href="">Terms and Conditions</a></li>
          </ul>
        </div>
        <div class="col-lg-3 col-md-6 col-sm-12 col-xs-12 footer-bottom">
          <div class="contact">
            <p class="contact-text">Contact Us</p>
            <div class="phone__details">
              <ul>
                <li><i class="fas fa-phone contact-icon"></i>  08134766076</li>
              </ul>
            </div>

            <address>
              <ul>
                <li><i class="fas fa-map-marker-alt contact-icon"></i>  3, Wegbo Street,</li>
                <li>Off-Iwaya Road,</li>
                <li>Onike, Yaba,</li>
                <li>Lagos.</li>
              </ul>
            </address>
            
          </div>
        </div>
      </div>
      <div class="social__container">
        <div class="social__links">
          <a href="https://www.facebook.com/gregtobe">
            <i class="fab fa-facebook-f"></i>
          </a>
        </div>
        <div class="social__links">
          <a href="https://twitter.com/sirr_greg">
            <i class="fab fa-twitter"></i>
          </a>
        </div>
        <div class="social__links">
          <a href="https://www.linkedin.com/in/gregory-otiono-1844b3130/">
            <i class="fab fa-linkedin-in"></i>
          </a>
        </div>
      </div>
      <div class="copyright">
        <p>&copy;2018, Otiono Gregory</p>
      </div>
    </div>
  </footer>



  
  <!-- jQuery first and then Bootstrap JS -->
  <script src="assets/js/jquery-3.3.1.min.js"></script>
  <script src="assets/js/bootstrap.min.js"></script>
  <script src="assets/js/main.js"></script>
</body>
</html>